const FEEDS = {
    both_title_storyTitle: {
        id: 1,
        title: null,
        story_title: null,
        description: "",
        story_url: 'to Scott, Alex, Jennifer',
        url: 'to Scott, Alex, Jennifer',
        author: "author",
        created: "2020-12-08T19:46:09.000Z",
    },
    story_title: {
        id: 2,
        story_title: 'Story title exists',
        title: null,
        story_url: 'to Scott, Alex, Jennifer',
        url: 'to Scott, Alex, Jennifer',
        author: "author",
        created: "2020-12-08T19:46:09.000Z",

    },
    title: {
        id: 3,
        title: 'Title exists',
        story_title: null,
        story_url: 'to Scott, Alex, Jennifer',
        url: 'to Scott, Alex, Jennifer',
        author: "author",
        created: "2020-12-08T19:46:09.000Z",

    },
    no_title_storyTitle: {
        id: 4,
        title: null,
        story_title: null,
        description: "",
        story_url: 'to Scott, Alex, Jennifer',
        url: 'to Scott, Alex, Jennifer',
        author: "author",
        created: "2020-12-08T19:46:09.000Z",
    },
    created_today: {
        id: 5,
        title: null,
        story_title: null,
        description: "",
        story_url: 'to Scott, Alex, Jennifer',
        url: 'to Scott, Alex, Jennifer',
        author: "author",
        created: "2020-12-08T19:46:09.000Z",
    },
    created_day: {
        id: 6,
        title: null,
        story_title: null,
        description: "",
        story_url: 'to Scott, Alex, Jennifer',
        url: 'to Scott, Alex, Jennifer',
        author: "author",
        created: "2020-12-08T19:46:09.000Z",
    },
};
export default FEEDS;
